<!DOCTYPE html>
html(lang="en")
    head
        meta(charset="UTF-8")
        meta(name="viewport", content="width=device-width, initial-scale=1.0")
        meta(http-equiv="X-UA-Compatible", content="ie=edge")
        title NIGHTMINT

        link(href="https://fonts.googleapis.com/css?family=Ubuntu", rel="stylesheet")

        style.
            body {
                font-family: 'Ubuntu', sans-serif;
                display: flex;
                font-size: 3vh;
                background-color: #333333
            }

            .wrapper {
                display: inline-block;
                margin: 10vh auto;
                color: #2CB196;
            }

            h1 {
                text-align: center;
                position: relative;
                letter-spacing: 0.3vh;
            }

            .by {
                position: absolute;
                top: 100%;
                left: 60%;
                font-size: 3vh;
                color: #BAABC5;
            }

    body
        div.wrapper
            pre.logo
                | ..
                | //-.`
                | .//////::--------...```
                | ://////////////////////:-.`
                | `//////////////////////////:.
                | `///////////::::////////////:`
                |     `/////////////::---::////////`
                |     `:////////////////:--..:////-
                |     -///////////////////:.`-///
                |         `:///////////////////- ./:
                |         .://////////////////- :-
                |             .:////////////////: .`
                |             `.://///////////.
                |                 `.-://////:.
                |                         ```
            
            h1 NIGHTMINT.JS
                span.by BY TECHOOF